e-Stamp Invoice
Authorizations
AuthorizationstringRequired
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
Body
workflowIdinteger · int32Optional
Responses
200
OK
application/json
isSuccessbooleanOptional
messagesstring[] · nullableOptional
errorCodeinteger · int32Optional
errorKeystring · nullableOptional
post/api/Public/EstampInvoice/get
POST /api/Public/EstampInvoice/get HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 16
{
"workflowId": 1
}200
OK
{
"isSuccess": true,
"messages": [
"text"
],
"errorCode": 1,
"errorKey": "text",
"response": {
"invoiceNo": "text",
"invoiceDocument": "text",
"invoiceCreatedDate": "2026-01-01T00:00:00.000Z",
"debitNoteNo": "text",
"debitNoteDocument": "text",
"debitNoteCreatedDate": "2026-01-01T00:00:00.000Z",
"totalAmount": 1
}
}Last updated
